
Redmine - Feature #1529

board privilges

2008-06-25 08:41 - Daniel King

Status: New Start date: 2008-06-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Can you add privileges to every board?

For example I hope some members cannot view some board.

History

#1 - 2013-04-09 23:08 - Filou Centrinov

Boards? You mean projects, issues or comments? All these things can be invisible to selected users with appropriate setting.

May you can give some feedback? Otherwith I think we can close this issue.

#2 - 2013-04-10 13:19 - Daniel Felix

No I think he really mean boards, for example: http://www.redmine.org/projects/redmine/boards

Currently I'm not aware that this is currently possible.

#3 - 2013-04-10 13:38 - Filou Centrinov

Category: Forums

#4 - 2013-04-11 07:45 - Toshi MARUYAMA

- Category set to Forums
